#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce {	

}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce:before {
	background: #B5C3DA; 
    -webkit-border-radius: 25px;
    border-radius: 25px;
    background-clip: padding-box;
    line-height: 22px;
    top: -6px;
    position: relative;
    font-size: 0px;
	padding: 11px;
	margin-right: 5px;
	content:'';
}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce.blue:before {
    background: #044678;
}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce.cyan:before {
    background: #63b9e9;
}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce.purple:before {
    background: #a69dcd;
}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce.orange:before {
    background: #f5ae72;
}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce.green:before {
    background: #92c56e;
}

#megamenu .content-menu .menu-primary .dropdown-menu .dropdown-item.puce.yellow:before {
    background: #f7a600;
}



#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu{
    position: fixed;
    background: white;

    padding-left: 10px;
    padding-right: 10px;

    background-color: rgba(255, 255, 255, 0.8);
}

#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu.blue {
    /*background-color: rgba(189, 221, 242, 1);*/
}

#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu.cyan {
    /*background-color: rgba(189, 221, 242, 1);*/
}

#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu.purple {
    /*background-color: rgba(166, 157, 205, 0.1);*/
}

#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu.orange {
    /*background-color: rgba(245, 174, 114, 0.1);*/
}

#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu.green {
    /*background-color: rgba(146, 197, 110, 0.1);*/
}

#megamenu .content-menu .menu-primary .dropdown-menu .ssMenu.yellow {
    /*background-color: rgba(247, 166, 0, 0.1);*/
}

.userexperience p.blockquote {
    font-size: 19px;
    line-height: 25px;
}
footer .bottom{
    padding: 10px 0 10px 0;
}


.carousel-control-prev, .carousel-control-next{
    cursor: pointer;
}

.header-soluscope img{
    margin-top: 113px;
}